are all the new 3ds LL japanese version have 9.2 or lower firmware?

Discussion in '3DS - Flashcards & Custom Firmwares' started by anthony001, Jan 11, 2015.

  1. anthony001
    OP

    anthony001 GBAtemp Regular

    Member
    299
    5
    Oct 19, 2007
    Topic
     
  2. Livin in a box

    Livin in a box Livin' in a cardboard box

    Member
    1,794
    86
    Jul 18, 2008
    Purgatory
    There haven't been any reports of any units having firmware any higher, so I would assume it is still safe with the units they have out there now...I would expect within the next month or 2 though that 9.3 units start being shipped out to retailers, particularly when it releases in NA and EU.
     
  3. anthony001
    OP

    anthony001 GBAtemp Regular

    Member
    299
    5
    Oct 19, 2007
    Is there any way to tell if it has the latest firmware?
    Also a couple of question on the new gateway firmware.
    1.) Does it support New 3DS?
    2.) theres an instruction on going to a site to update. is that a one time thing?
     
  4. anthony001
    OP

    anthony001 GBAtemp Regular

    Member
    299
    5
    Oct 19, 2007
    anyone?
     
  5. mcsdoode

    mcsdoode Advanced Member

    Newcomer
    83
    21
    May 15, 2007
    The Naniwa

    1.) It does not work with the New 3DS/LL YET (And no telling when it will, contrary to what was hinted at by the Gateway team, hence the recent salt on this forum)
    2.) If you stay on 9.2 without downgrading to 4.5, then you'll have to run that exploit every time.
     
  6. anthony001
    OP

    anthony001 GBAtemp Regular

    Member
    299
    5
    Oct 19, 2007
    every time I use gateway to play 3ds games?
     
  7. mcsdoode

    mcsdoode Advanced Member

    Newcomer
    83
    21
    May 15, 2007
    The Naniwa

    Yes. If that's too much, I'd recommend downgrading SYSNAND to 4.5 (Being VERY careful to follow the tutorials posted here) and use the DS profile exploit instead.
     
  8. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    It won't be possible on a N3DS.
     
  9. Classicgamer

    Classicgamer GBAtemp Advanced Fan

    Member
    517
    138
    Aug 20, 2012
    United States
    Not every time- only if you play ds game or shut down the system right?
     
  10. anthony001
    OP

    anthony001 GBAtemp Regular

    Member
    299
    5
    Oct 19, 2007
    since this is only Beta will this be fully playable if it will come out of beta? like no more doing this kind of exploit?
     
  11. anthony001
    OP

    anthony001 GBAtemp Regular

    Member
    299
    5
    Oct 19, 2007
    since this is only Beta will this be fully playable if it will come out of beta? like no more doing this kind of exploit?
     
  12. satanicangel

    satanicangel GBAtemp Regular

    Member
    146
    105
    Mar 15, 2010
    Malaysia
    The correct thing to do is to wait for someone to answer you or just browse through the forum for the answer! Don't bump post in such a short time just to get your non important and non emergency question answered. And no I won't answer it for you.
     
  13. satanicangel

    satanicangel GBAtemp Regular

    Member
    146
    105
    Mar 15, 2010
    Malaysia
    Thanks for being patience, the answer is no one knows. However based on a leaked source(unknown legit or not), this will probably need to be done only one time, meaning you do not need to run the exploit everytime.
     
  14. anthony001
    OP

    anthony001 GBAtemp Regular

    Member
    299
    5
    Oct 19, 2007
    really sorry for the duplicate post. I didnt realy mean to post twice.

    is it possibel to downgrade then upgrade back to 9.2?